/* nyProshow_head start */
.nyProshow_head { height: 800px; overflow: hidden; padding: 100px 0; background: url(../images/nyProHead_bg.png) center center no-repeat; background-size: cover; position: relative; }
.nyProshow_head .nyProshowHead_main { position: absolute; left: 50%; top: 50%; z-index: 1; transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }
.nyProshowHead_con { display: inline-block; width: calc(100% - 840px); vertical-align: middle; padding-right: 60px; }
.nyProshowHead_con span { line-height: 64px; color: #2badda; font-size: 60px; font-weight: bold; display:block;overflow:hidden; white-space:nowrap;text-overflow:ellipsis; }
.nyProshowHead_con p { line-height: 36px; color: #222; font-size: 30px; margin-top: 20px; }
.nyProshowHead_con h1{ display:block; font-size:18px; color:#777; line-height:36px;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; height:72px; margin-top:35px;}
.nyProshowHead_con a { display: block; width: 200px; height: 50px; overflow: hidden; line-height: 48px; color: #fff; font-size: 16px; text-align: center; margin-top: 80px; background: #2badda; }
.nyProshowHead_con a:hover { width: 220px; }
.nyProshowHead_img { display: inline-block; width: 640px; height: 480px; overflow: hidden; vertical-align: middle; position: relative; }
.nyProshowHead_img img { display: block; max-width: 100%; max-height: 100%; margin: auto; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
/* nyProshow_head end */


/* nyProshow_part1 start */
.nyProshow_part1 { overflow: hidden; padding: 100px 0; background: #f6f9fa; position: relative; }
.nyProshow_part1 .nyProshowPart1_main { margin: 0 auto; position: relative; z-index: 1; }
.nyProshowPart1_main .nyProshowPart1_con { line-height: 36px; font-size: 18px; margin: 0 auto; padding:40px; background:#fff; min-height:300px; }
.nyProshowPart1_con div, .nyProshowPart1_con p { line-height: 36px;font-family: Arial, \5FAE\8F6F\96C5\9ED1, Microsoft Yahei, Helvetica, sans-serif !important; font-size: 18px !important; margin: 0 auto 20px; }
.nyProshowPart1_con font, .nyProshowPart1_con font, .nyProshowPart1_con div font, .nyProshowPart1_con p font, .nyProshowPart1_con span, .nyProshowPart1_con span, .nyProshowPart1_con div span, .nyProshowPart1_con p span {font-family: Arial, \5FAE\8F6F\96C5\9ED1, Microsoft Yahei, Helvetica, sans-serif !important; font-size: 18px !important; }
.nyProshowPart1_con br { display: none; }
.nyProshowPart1_con img { display: block; width: auto; max-width: 100%; margin: 0 auto; }
.nyProshowPart1_con table { width: 100%!important; border: 1px solid rgba(0,0,0,0.4)!important; }
.nyProshowPart1_con table tr th, .nyProshowPart1_con table tr td { padding: 4px!important; border: 1px solid rgba(0,0,0,0.4)!important; }
.nyProshowPart1_con table tr th p, .nyProshowPart1_con table tr td p, .nyProshowPart1_con table tr th span, .nyProshowPart1_con table tr td span { line-height: 24px; color:#777 !important; font-family: Arial, \5FAE\8F6F\96C5\9ED1, Microsoft Yahei, Helvetica, sans-serif !important; font-size: 14px !important; }
/* nyProshow_part1 end */


/* nyProshow_part2 start */
.nyProshow_part2 .nyProshowPart2_main { margin: 100px auto 20px; overflow: hidden; }
.nyProshowPart2_list{ min-height:100px;}
.nyProshowPart2_list ul li{ width:26.6667%; float:left; margin:0 10% 40px 0;overflow:hidden; }
.nyProshowPart2_list ul li:nth-child(3n+3){ margin-right:0;}
.nyProshowPart2_list ul li .Features_img{ width:94px; height:94px; /*background:#96a7ad;*/ float:left;}
.nyProshowPart2_list ul li .Features_img img{ max-width:100%; height:auto!important; display:block;transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.nyProshowPart2_list ul li .Features_text{width: calc(100% - 120px); float:right;}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ display:block; font-size:24px; color:#2badda; margin-bottom:10px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyProshowPart2_list ul li .Features_text p{ font-size:18px; color:#555; line-height:30px;overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; text-overflow: ellipsis; word-break: break-all; height:90px;}
/*.nyProshowPart2_list ul li:hover .Features_img{ background:#2badda;}*/
.nyProshowPart2_list ul li:hover .Features_img img{transform: rotateY(180deg);}
/* nyProshow_part2 end */


/* nyProshow_part3 start */
.nyProshow_part3 { overflow: hidden; padding: 100px 0; position: relative; }
.nyProshow_part3 .nyProshowPart3_main { margin: 0 auto;min-height:300px;  }
.nyProshowPart3_main .nyProshowPart3_con {border-top: none; }
.nyProshowPart3_con table{ width:100% !important;}
.nyProshowPart3_con table th{ display:block; width:100%; height:80px; line-height:80px; text-align:center; background:#e2f3f9;}
.nyProshowPart3_con table th p{font-size:18px; font-weight:bold; color:#222; line-height:80px;}
.nyProshowPart3_con table tr{ display:block; width:100%; height:80px; line-height:80px;}
.nyProshowPart3_con table tr p{font-size:18px; color:#222;}
.nyProshowPart3_con table tr td{ display:inline-block; padding:0 50px; overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nyProshowPart3_con table tr td:nth-child(1){ width:25% !important; color:#2badda;}
.nyProshowPart3_con table tr td:nth-child(1) p{ color:#2badda;}
.nyProshowPart3_con table tr td:nth-child(2){ width:70% !important;}
.nyProshowPart3_con table tr:nth-child(2n+2){ background:#f6f9fa;}
/* nyProshow_part3 end */


/* nyProshow_part4 start */
.nyProshowPart1_main .nyProshowPart4_con{ background:none;}
.nyProshowPart4_con table{ border:0 !important;}
.nyProshowPart4_con table tr{ border-bottom:1px solid #ddd !important;}
.nyProshowPart4_con table tr th, .nyProshowPart4_con table tr td{ border:0 !important;}
/* nyProshow_part4 end */



@media (max-width:1680px) {
.nyProshow_head { height: 800px; }
.nyProshowHead_con span { line-height: 50px; font-size: 50px; }
.nyProshowHead_con p { font-size: 26px; }
.nyProshowPart2_list ul li .Features_img{ width:90px; height:90px;}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ font-size:22px; margin-bottom:8px;}
.nyProshowPart3_con table th{ height:75px; line-height:75px;}
.nyProshowPart3_con table tr{ height:auto; line-height:75px;}
.nyProshowPart3_con table tr p{ font-size:17px;}
.nyProshowPart3_con table th p{ line-height:75px;}
.nyProshowPart3_con table tr td{ padding:0 40px;}
}
 @media (max-width:1600px) {
.nyProshow_head { height: 750px; padding: 80px 0; }
.nyProshowHead_img { width: 560px; height: 440px; }
.nyProshowHead_con { width: calc(100% - 600px); }
.nyProshowHead_con span { line-height: 48px; font-size: 44px; }
.nyProshowHead_con p { line-height: 32px; font-size: 24px; }
.nyProshowHead_con a { margin-top: 60px; }
.nyProshow_part1 { padding: 80px 0; }
.nyProshowPart1_main .nyProshowPart1_con { line-height: 32px; font-size: 16px;}
.nyProshowPart1_con div,  .nyProshowPart1_con p { line-height: 32px; font-size: 16px !important; }
.nyProshowPart1_con font,  .nyProshowPart1_con font,  .nyProshowPart1_con div font,  .nyProshowPart1_con p font,  .nyProshowPart1_con span,  .nyProshowPart1_con span,  .nyProshowPart1_con div span,  .nyProshowPart1_con p span { font-size: 16px !important; }
.nyProshow_part2 .nyProshowPart2_main { margin: 80px auto; }
.nyProshowPart2_list ul li .nyProshowPart2_con .nyProshowPart2_tit { height: 40px; line-height: 30px; font-size: 22px; padding-bottom: 10px; }
.nyProshowPart2_list ul li .nyProshowPart2_con p { line-height: 30px; font-size: 16px; }
.nyProshow_part3 { padding: 80px 0; }
}
 @media (max-width:1560px) {
.nyProshow_head { height: 740px; }
.nyProshowPart2_list ul li {width: 28%;margin: 0 8% 20px 0;}
.nyProshowPart2_list ul li .Features_img{ width:85px; height:85px;}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ font-size:22px; margin-bottom:8px;}
.nyProshowPart2_list ul li .Features_text p{ font-size:16px; line-height:28px;height:85px;}
.nyProshowPart3_con table th{ height:70px; line-height:70px;}
.nyProshowPart3_con table tr{ height:auto; line-height:70px;}
.nyProshowPart3_con table tr p{ font-size:16px;}
.nyProshowPart3_con table th p{ line-height:75px;}
.nyProshowPart3_con table tr td{ padding:0 35px;}
}
 @media (max-width:1440px) {
.nyProshow_head { height: 680px; padding: 80px 0 60px; }
.nyProshowHead_img { width: 520px; height: 400px; }
.nyProshowHead_con { width: calc(100% - 560px); }
.nyProshowHead_con span { line-height: 44px; font-size: 40px; }
.nyProshowHead_con p { line-height: 30px; font-size: 22px; }
.nyProshowHead_con h1{ font-size:16px; line-height:34px; height:68px; margin-top:25px;}
.nyProshowHead_con a { width: 160px; height: 44px; line-height: 42px; font-size: 14px; }
.nyProshowHead_con a:hover { width: 180px; }
.nyProshow_part1 { padding: 60px 0; }
.nyProshowPart1_main .nyProshowPart1_con { padding:35px; line-height: 30px; font-size: 15px; }
.nyProshowPart1_con div,  .nyProshowPart1_con p { line-height: 30px; font-size: 15px !important; }
.nyProshowPart1_con font,  .nyProshowPart1_con font,  .nyProshowPart1_con div font,  .nyProshowPart1_con p font,  .nyProshowPart1_con span,  .nyProshowPart1_con span,  .nyProshowPart1_con div span,  .nyProshowPart1_con p span { font-size: 15px !important; }
.nyProshow_part2 .nyProshowPart2_main { margin: 60px auto 30px; }
.nyProshowPart2_list ul li .nyProshowPart2_con { padding: 20px; }
.nyProshowPart2_list ul li .nyProshowPart2_con .nyProshowPart2_tit { font-size: 20px; }
.nyProshowPart2_list ul li .nyProshowPart2_con p { height: 50px; line-height: 25px; font-size: 15px; }
.nyProshow_part3 { padding: 60px 0; }
}
 @media (max-width:1366px) {
.nyProshow_head { height: 640px; }
.nyProshow_head .nyProshowHead_main{ margin-top:35px;}
.nyProshowPart2_list ul li {width: 28.6667%;margin: 0 7% 10px 0;}
.nyProshowPart2_list ul li .Features_img{ width:80px; height:80px;}
.nyProshowPart2_list ul li .Features_text{width: calc(100% - 110px);}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ font-size:20px; margin-bottom:7px;}
.nyProshowPart2_list ul li .Features_text p{ font-size:16px; line-height:28px;height:85px;}
.nyProshowPart3_con table th{ height:65px; line-height:65px;}
.nyProshowPart3_con table tr{ height:auto; line-height:65px;}
.nyProshowPart3_con table tr p{ font-size:15px; line-height:28px;}
.nyProshowPart3_con table th p{ line-height:65px;}
.nyProshowPart3_con table tr td{ padding:10px 30px;}

}
 @media (max-width:1280px) {
.nyProshow_head { height: 600px; }
.nyProshowHead_img { width: 460px; height: 360px; }
.nyProshowHead_con { width: calc(100% - 500px); padding-right: 50px; }
.nyProshowHead_con span { line-height: 40px; font-size: 36px; }
.nyProshowHead_con p { line-height: 30px; font-size: 20px; }
.nyProshowHead_con a { margin-top: 40px; }
.nyProshowPart2_list ul { margin: 0 -15px; }
.nyProshowPart2_list ul li { padding: 0 15px; }
.nyProshowPart2_list ul li::before { width: calc(100% - 30px); right: 15px; bottom: 0; }
.nyProshowPart2_list ul li:hover::before { right: 5px; bottom: -10px; }
.nyProshowPart2_list ul li .nyProshowPart2_con p { height: 48px; line-height: 24px; font-size: 14px; }
}
 @media (max-width:1200px) {
.nyProshow_head { height: 570px; }
.nyProshowHead_con { width: calc(100% - 440px); padding-right: 40px; }
.nyProshowHead_con p { line-height: 30px; font-size: 18px; margin-top: 10px; }
.nyProshowHead_con h1{ font-size:15px; line-height:32px; height:64px; margin-top:20px;}
.nyProshowHead_img { width: 400px; height: 320px; }
.nyProshowPart1_main .nyProshowPart1_con { padding:30px; line-height: 28px; font-size: 14px; }
.nyProshowPart1_con div,  .nyProshowPart1_con p { line-height: 28px; font-size: 14px !important; }
.nyProshowPart1_con font,  .nyProshowPart1_con font,  .nyProshowPart1_con div font,  .nyProshowPart1_con p font,  .nyProshowPart1_con span,  .nyProshowPart1_con span,  .nyProshowPart1_con div span,  .nyProshowPart1_con p span { font-size: 14px !important; }
.nyProshowPart2_list ul li {width: 47.5%;margin: 0 5% 10px 0;}
.nyProshowPart2_list ul li:nth-child(2n+2){ margin-right:0;}
.nyProshowPart2_list ul li:nth-child(3n+3){ margin-right:5%;}
.nyProshowPart2_list ul li:nth-child(6n+6){ margin-right:0;}
.nyProshowPart2_list ul li .Features_img{ width:74px; height:74px;}
.nyProshowPart2_list ul li .Features_text{width: calc(100% - 100px);}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ font-size:18px; margin-bottom:5px;}
.nyProshowPart2_list ul li .Features_text p{ font-size:15px; line-height:28px; max-height:85px; height:auto;}
.nyProshowPart3_con table th{ height:60px; line-height:60px;}
.nyProshowPart3_con table tr{ height:auto; line-height:60px;}
.nyProshowPart3_con table tr p{ font-size:15px; line-height:28px;}
.nyProshowPart3_con table th p{ line-height:60px;}
.nyProshowPart3_con table tr td{ padding:10px 25px;}
.nyProshowPart3_con table tr td:nth-child(1),.nyProshowPart3_con table tr td:nth-child(2){ width:auto !important;}
}
 @media (max-width:1080px) {
.nyProshow_head { height: 520px; }
.nyProshowHead_con { width: calc(100% - 400px); padding-right: 40px; }
.nyProshowHead_con span { line-height: 36px; font-size: 32px; }
.nyProshowHead_img { width: 380px; height: 300px; }
}
 @media (max-width:1024px) {
}
 @media (max-width:920px) {
.nyProshow_head { height: 440px; }
.nyProshow_head .nyProshowHead_main{ margin-top:30px;}
.nyProshowHead_img { width: 320px; height: 240px; }
.nyProshowHead_con { width: calc(100% - 340px); padding-right: 40px; }
.nyProshowHead_con span { line-height: 34px; font-size: 30px; }
.nyProshowHead_con p { line-height: 30px; font-size: 16px; margin-top: 10px; }
.nyProshowPart1_main .nyProshowPart1_con { padding: 20px; }
.nyProshowPart2_list ul li {width: 47.5%;margin: 0 5% 10px 0;}
.nyProshowPart2_list ul li:nth-child(2n+2){ margin-right:0;}
.nyProshowPart2_list ul li:nth-child(3n+3){ margin-right:5%;}
.nyProshowPart2_list ul li:nth-child(6n+6){ margin-right:0;}
.nyProshowPart2_list ul li .Features_img{ width:64px; height:64px;}
.nyProshowPart2_list ul li .Features_text{width: calc(100% - 90px);}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ font-size:16px; margin-bottom:5px;}
.nyProshowPart2_list ul li .Features_text p{ font-size:14px; line-height:26px; max-height:78px; height:auto;}
.nyProshowPart3_con table th{ height:55px; line-height:55px;}
.nyProshowPart3_con table tr{ height:auto; line-height:55px;}
.nyProshowPart3_con table tr p{ font-size:15px; line-height:28px;}
.nyProshowPart3_con table th p{ line-height:55px;}
.nyProshowPart3_con table tr td{ padding:10px 20px;}
.nyProshowPart3_con table tr td:nth-child(1),.nyProshowPart3_con table tr td:nth-child(2){ width:auto !important;}
}
 @media (max-width:820px) {
.nyProshow_head { height: 384px; padding: 80px 0 50px; }
.nyProshowHead_con { width: calc(100% - 300px); padding-right: 40px; }
.nyProshowHead_con span { line-height: 32px; font-size: 28px; }
.nyProshowHead_con p { line-height: 25px; font-size: 15px; margin-top: 6px; }
.nyProshowHead_con a { margin-top: 20px; }
.nyProshowHead_img { width: 280px; height: 200px; }
.nyProshow_part1 { padding: 40px 0; }
.nyProshow_part2 .nyProshowPart2_main { margin: 40px auto 20px; }
.nyProshow_part3 { padding: 40px 0; }
}
 @media (max-width:767px) {
.nyProshow_head { height: auto; padding: 123px 0 0; }
.nyProshow_head .nyProshowHead_main { position: inherit; left: inherit; top: inherit; z-index: 1; transform: inherit; -moz-transform: inherit; -ms-transform: inherit; -o-transform: inherit; -webkit-transform: inherit; margin: 0 auto; padding: 40px 0; }
.nyProshowHead_con { display: block; width: 100%; margin: 0 auto 40px; padding-right: 0; }
.nyProshowHead_con span,  .nyProshowHead_con p { text-align: center; }
.nyProshowHead_con h1{ font-size:14px; line-height:28px; height:56px; margin-top:15px; text-align:center;}
.nyProshowHead_con a { margin: 20px auto 0; }
.nyProshowHead_img { display: block; width: 100%; height: 240px; margin: 0 auto; }
.nyProshowPart2_list ul { margin: 0; }
.nyProshowPart2_list ul li { width: 100%; margin-bottom: 20px; padding: 0; float: none;}
.nyProshowPart2_list ul li .Features_img{ width:60px; height:60px;}
.nyProshowPart2_list ul li .Features_text{width: calc(100% - 80px);}
.nyProshowPart2_list ul li .Features_text b,.nyProshowPart2_list ul li .Features_text strong{ font-size:16px; margin-bottom:5px;}
.nyProshowPart2_list ul li .Features_text p{ font-size:14px; line-height:26px; max-height:78px; height:auto;}
.nyProshowPart3_con table th{ height:50px; line-height:50px;}
.nyProshowPart3_con table tr{ height:auto; line-height:50px;}
.nyProshowPart3_con table tr p{ font-size:14px; line-height:26px;}
.nyProshowPart3_con table th p{ line-height:50px;}
.nyProshowPart3_con table tr td{ padding:10px 20px;}
.nyProshowPart3_con table tr td:nth-child(1),.nyProshowPart3_con table tr td:nth-child(2){ width:auto !important;}
.nyProshowPart1_main .nyProshowPart4_con{ padding:0 20px;}
}
 @media (max-width:390px) {
}
 @media (max-width:320px) {
.nyProshowHead_img { height: 220px; }
}

/*详情页内容超出设置*/
@media (min-width:1199px) {
#c_detail_wrap #new-div .zoom-caret { display: none !important; }
}
#c_detail_wrap img, #c_detail_wrap p, #c_detail_wrap span, #c_detail_wrap div, #c_detail_wrap video, #c_detail_wrap embed { height: auto !important; max-width: 100% !important; max-height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal; word-break: break-all; word-break: normal; }
#c_detail_wrap #new-div { overflow-x: hidden; overflow-y: hidden; width: 100%; position: relative; }
#c_detail_wrap #new-div .zoom-caret { display: block; position: absolute; top: 10px; right: 5px; font-size: 50px; color: #a7a5a5; z-index: 2; padding: 0; margin: 0; opacity: .3; }
#c_detail_wrap #new-div table { transform-origin: left top; border-collapse: collapse; max-width: none!important; width: auto; }
#c_detail_wrap #new-div table td {/*padding: 3px;border: 1px solid #fff !important; opacity:.8;*/ }
#c_detail_wrap #new-div table td img { max-width: 90% !important; }
#c_detail_wrap #new-div.on { overflow: scroll; width: 100%; }
#c_detail_wrap #new-div.on .zoom-caret { display: none; }

/*设置滚动条样式*/
#c_detail_wrap #new-div::-webkit-scrollbar {
height:2px;
}/* 滚动槽 */
#c_detail_wrap #new-div::-webkit-scrollbar-track {
background-color:#f0f0f0;
border-radius:0px;
}/* 滚动条滑块 */
#c_detail_wrap #new-div::-webkit-scrollbar-thumb {
background-color:#bfbfbf;
}
#c_detail_wrap #new-div::-webkit-scrollbar-thumb:window-inactive {
background-color:#3c3c3c;
}
 @media (max-width:880px) {
#c_detail_wrap img, #c_detail_wrap p, #c_detail_wrap span, #c_detail_wrap div, #c_detail_wrap video, #c_detail_wrap embed { width: auto !important; height: auto !important; max-width: 100% !important; max-height: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; white-space: normal; word-break: break-all; word-break: normal; }
}
